* {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    scroll-behavior: smooth;
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/static/fonts/inter.woff2") format('woff2');
}

@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/static/fonts/inter-600.woff2") format('woff2');
}

[data-reach-popover] {
    z-index: 1000;
}

[data-reach-popover] > div > div {
    height: 320px;
    overflow-y: scroll;
}

[data-reach-menu-items]:focus {
    outline: none;
}
